Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--packages/org.eclipse.epp.package.cpp.feature/p2.inf8
1 files changed, 4 insertions, 4 deletions
diff --git a/packages/org.eclipse.epp.package.cpp.feature/p2.inf b/packages/org.eclipse.epp.package.cpp.feature/p2.inf
index ca7fc451..9be622d4 100644
--- a/packages/org.eclipse.epp.package.cpp.feature/p2.inf
+++ b/packages/org.eclipse.epp.package.cpp.feature/p2.inf
@@ -41,9 +41,9 @@ update.severity = 0
update.description = Eclipse package upgrade from versions before Eclipse Neon (4.6) is not possible. See bug 332989.
instructions.configure=\
-org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.8,type:0,name:CDT,enabled:true); \
-org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.8,type:1,name:CDT,enabled:true);
+org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.9,type:0,name:CDT,enabled:true); \
+org.eclipse.equinox.p2.touchpoint.eclipse.addRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.9,type:1,name:CDT,enabled:true);
instructions.unconfigure=\
-org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.8,type:0); \
-org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.8,type:1);
+org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.9,type:0); \
+org.eclipse.equinox.p2.touchpoint.eclipse.removeRepository(location:http${#58}//download.eclipse.org/tools/cdt/releases/9.9,type:1);

Back to the top